<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-10-2
 * Time: 下午11:44
 */

namespace App\Models;

class OrderNurse extends BaseModel
{

    public function orders()
    {
        return $this->hasOne(Order::class,'id','order_id');
    }

    public function patients()
    {
        return $this->hasOne(OrderPatient::class,'id','order_patient_id');
    }

}
